/**
 * REST API
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * Contact: bla@bla.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { EmbeddedCollectionAppliance } from './embeddedCollectionAppliance';
import { Link } from './link';


/**
 * Resources of Appliance
 */
export interface CollectionModelAppliance { 
    embedded: EmbeddedCollectionAppliance;
    /**
     * Link collection
     */
    links: { [key: string]: Link; };
}
